body
{
	margin: 0;
	border: 0;														/* for Opera: http://www.communitymx.com/content/article.cfm?cid=33662 */
	padding: 0;														/* for Opera: http://www.communitymx.com/content/article.cfm?cid=33662 */
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #000000;
	background: url(/bgdStarfield.jpg) repeat #ffffff;
}

a					{text-decoration: none;}
a:hover				{text-decoration: underline;}

#foot				{width: 900px; margin: 0 auto 2em; font-size: .7em; text-align: center; text-shadow: 2px 2px 1px #ffffff;}
